<dict>
	<key>month</key>
	<integer>5</integer>
	<key>day</key>
	<integer>8</integer>
	<key>year</key>
	<integer>2013</integer>
	<key>hour</key>
	<integer>7</integer>
	<key>minute</key>
	<integer>19</integer>
</dict>